#daikin-collapse{background:#000;z-index:9999;position:absolute;left:0;right:0;display:none;}
#daikin-collapse ul{margin:0;}
#daikin-collapse .collapse-left{width:40%;float:left;}
#daikin-collapse .collapse-left li{border-bottom:1px solid #151515;}
#daikin-collapse .collapse-left li:last-child{border-bottom:none;}
#daikin-collapse .collapse-left li a{display:block;text-align:center;padding:50px 15px;font-size:14px;line-height:20px;}
#daikin-collapse .collapse-left li a span{display:block;}
#daikin-collapse .collapse-right{width:60%;float:right;border-left:1px solid #151515;line-height:25px;}
#daikin-collapse .collapse-right > li{border-bottom:1px solid #151515;padding:10px;overflow:hidden;}
#daikin-collapse .collapse-right li .wpml--flag .lang_sel_list_horizontal ul li{margin-left:10px!important;}
#daikin-collapse .collapse-right > li:last-child{border-bottom:none;}
#daikin-collapse .collapse-right .right-header i{border:1px solid #292929;border-radius:50%;padding:5px 8px;color:#292929;margin-right:10px;font-size:12px;}
#daikin-collapse .collapse-right .right-header span{color:#00a1e4;font-weight:600;font-size:14px;}
#daikin-collapse .collapse-right .right-list{font-family:'Tahoma', Helvetica;padding-left:25px;color:#CCC;}
#daikin-collapse .collapse-right .right-list .text-white, #daikin-collapse .collapse-right .right-list .text-white a{color:#FFF;}
#search-collapse{background:#000;z-index:9999;position:absolute;left:0;right:0;display:none;}
.navbar-daikin .navbar-toggle{height:34px;}
#btn-daikin-collapse.active .icon-bar:nth-child(2){transform:rotate(45deg);position:relative;top:3px;}
#btn-daikin-collapse.active .icon-bar:nth-child(3){display:none;}
#btn-daikin-collapse.active .icon-bar:nth-child(4){transform:rotate(-45deg);position:relative;top:-3px;}
.navbar-header .button-search{float:right;}
.navbar-header .button-search .btn-cr-search{width:35px;padding:8px 0 0 0;margin-right:10px;}
@media (min-width:1200px){.container{width:960px;padding-left:14px;padding-right:14px;}
}
@media only screen and (min-width:992px){.row-lg-height{display:table;table-layout:fixed;height:100%;width:100%;}
.col-lg-height{display:table-cell;float:none;height:100%;}
.col-lg-top{vertical-align:top;}
.col-lg-middle{vertical-align:middle;}
.col-lg-bottom{vertical-align:bottom;}
.tvc-content .btn-view_vdo{position:relative;top:40px;}
.page-wraper{padding-top:103px;}
.lock-bar{position:fixed;z-index:99998;width:100%;top:0;}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{margin-left:0px;}
.navbar-right{margin-right:0px;}
#daikin-collapse{display:none;visibility:hidden;}
.comparison-popup .modal-dialog{width:450px;}
.pd-hightlight ul > li:nth-child(n+2){display:inline-block;}
.table-zone > .product_sub:nth-child(n+2){display:table;}
#compare-popup .modal-comparison{width:550px;}
.chairman-container .chairman-content{}
.history-timeline{position:relative;padding:0;list-style:none;overflow:hidden;margin-top:30px;}
.history-timeline::before{top:0;left:50%;}
.history-timeline > li{width:465px;height:150px;float:left;clear:left;}
.history-timeline > li img{width:36%;float:right;height:auto;}
.history-timeline > li:after{left:auto;top:0;right:-32px;}
.history-timeline > li:nth-of-type(2n):after{right:auto;bottom:0;left:-25px;top:inherit;}
.history-timeline > li:nth-of-type(2n){float:right;clear:right;}
.history-timeline > li:nth-of-type(2n) img{float:left;}
.history-timeline > li .history-box{position:relative;overflow:hidden;height:150px;overflow:hidden;}
.history-box p{padding:0 20px;float:right;width:64%;text-align:right;}
.history-timeline > li:nth-of-type(2n) .history-box p{text-align:left;float:left;}
.history-box .year{display:block;color:#00a1e4;font-size:25px;font-weight:600;}
.search-panel{padding:10px 5px;}
#frm-search .search-box .search-text-box{width:95%;}
#frm-search button[type=submit]{padding:5px 50px;}
}
@media only screen and (max-width:767px){.wptuts-video-container{height:152px;padding-bottom:0;}
.hephaistos.tp-bullets{transform:matrix(1, 0, 0, 1, -55, -20)!important;}
#main-search-panel{padding:20px 10px;}
#frm-main-search button[type=submit]{padding:5px 35px;}
#frm-main-search .search-box h3{margin:0;color:#666;font-weight:normal;font-family:'thaisans_neue_ultltregular', Tahoma, Helvetica, sans-serif;}
#frm-main-search .search-box .search-text-box{height:30px;}
#frm-main-search .search-box #btn-expandfilter{height:30px;padding:0 5px;}
#frm-main-search .search-box #btn-expandfilter i.fa{color:#8B8B8B;font-size:23px;}
#frm-main-search #txt-main-search{height:30px;}
#frm-main-search .search-filter{border-bottom:none;padding:10px 10px 0 0;}
#frm-main-search .filter-list .title{margin:0;}
#frm-main-search .search-filter div[class^="col-"]{padding:0;}
#frm-main-search .filter-list{padding-left:0;}
.category-container{padding:25px 10px;}
.category-container .category-left{border-bottom:2px solid #F3F3F3;border-right:none;}
.tvc-monitor-container .monitor-box{border-bottom:2px solid #F3F3F3;border-right:none;}
.monitor-box .banner-box .play-button .fa-stack{margin:0 auto 0px auto;}
.monitor-box .banner-box span{display:block;font-size:1.50em;}
.tvc-monitor-container .monitor-box{height:200px;}
.tvc-container .tvc-content{margin-top:0;}
.tvc-content .btn-view_vdo{display:inline-block;width:100%;text-align:center;}
.category-container .desc{height:auto;}
.new-promo-container{margin-top:25px;margin-bottom:25px;}
.training-container{background:url("../images/bg-training_mob.jpg") no-repeat center #2BA8DB;background-size:cover;}
#zabuto_calendar_4zo{margin:0;}
.zabuto_calendar{height:auto;}
div.zabuto_calendar .badge-today, div.zabuto_calendar div.legend span.badge-today{padding:5px 7px!important;}
.training-calendar .training-button .btn-training{display:block;margin:10px 0;}
.knowledge-container{padding:25px 0 40px 0;}
.knowledge-container .content a > h3{font-size:35px;color:#333;}
.knowledge-container .content{background:none;padding-left:0;min-height:0;text-align:center;}
.knowledge-container .content .desc{text-align:justify;}
.knowledge-container .btn-view_more{width:100%;}
.standart-container img{width:100%;}
.product-page-thumb-container h2 a{margin:30px 0;}
.product-box-container{margin-bottom:15px;}
.product-category-container .product-category{width:50%;float:left;}
.product-category-container .product-category:nth-child(1){padding-right:5px;}
.product-category-container .product-category:nth-child(2){padding-left:5px;}
.product-box-content .product-box .detail .chevron-right{right:5px;top:-2px;font-size:2em;}
.product-box-container h2{margin:0;}
.caption-sub p{padding:0;}
.panel-spl div[class^="col-"]{padding:0;}
.btn-spl-left, .btn-spl-right{margin:5px;padding:0 10px;}
.sub-pro-list .thumb img.product{height:100%;width:auto;}
.product-tab-sub .container{padding:0;}
.product-tab-sub a{padding:1px;margin:0;}
.feature-product-list .item-box{width:150px;}
.pd-item-list{margin-bottom:40px;float:left;}
.pd-list-slide ul li a img{width:100%;}
.pd-list-slide ul li{margin-bottom:15px;}
.product-sort-box{padding:0;}
.product-sort-box ul{display:none;}
.product-sort-box .product-sort-right{float:right;}
.dtl-spl{text-align:left;}
.more-spl{text-align:left;}
.comparison-popup .modal-dialog .modal-content{padding:40px 10px;}
.modal-content .product-compare-cart .compare-item img{width:100%;height:auto;}
.pd-f-left{margin:30px 0 0 0;}
.top-doc .right{float:none;}
.btn-down-cat img{float:left;}
.btn-down-cat span{display:block;float:left;padding-left:5px;padding-top:5px;}
.bottom-download{margin-bottom:30px;}
.gd-pro{display:none;}
.page-top-product{border-bottom:none;padding-bottom:0;}
.pd-tool-list{border-top:1px solid #EBEBEB;padding:0;}
.aca{width:200px;margin:10px auto;}
.sc-btn{margin-bottom:0;}
.page-content-product{padding:0;border-bottom:1px solid #EBEBEB;padding-bottom:10px;}
.table-zone{padding:0;}
.tab-zone{margin-right:0;overflow:hidden;}
.tab-con{width:135px;height:100px;float:left;line-height:100px;}
.head-hr{margin-bottom:20px;}
.pd-hightlight li{margin:0}
.pd-hightlight ul > li:nth-child(n+2){display:none;}
.table-zone > .product_sub:nth-child(n+2){display:none;}
.dvbox{overflow:hidden;}
.dvbox .txths{padding:0!important;border:none;}
.dvbox .txths.noborder{border:none;}
.dvbox .txths .lbln-w{margin:0;padding-left:10px;display:block;}
.dvbox div[class^="col-"]{padding:0;}
.dvbox label{margin:0 !important;}
.dvbox .sch-shop{padding:10px;text-align:center;}
.dvbox .d-filter{margin-right:0;}
.hwta{margin:0;background:#0160A2;padding:10px 15px;float:left;color:#FFF;}
.pn-sea{margin:0;padding:10px!important;float:none;margin-bottom:10px;}
.pn-sea > .col-sm-12{margin-bottom:5px;}
.flexslider-shop > .flex-direction-nav{display:none;}
.activities-promotion-list-box .desc{max-height:80px;height:auto;}
.activities-detail img{width:100%;height:auto;}
.know-promotion-list-box .thumb-box{height:auto;}
.know-promotion-list-box .desc{max-height:80px;height:auto;}
.activities-detail-container h1{line-height:1.5em;margin-top:30px;margin-bottom:10px;}
.service-sec .sec-1-left{border-right:none;}
.doc-search-box label{width:100%;padding-right:0;}
.doc-search-box .doc-search{width:100%;}
.service-menu-container .service-menu{padding:0}
.service-menu li{width:50%;float:left;}
.service-menu li.title{padding:85px 0;height:186px;}
.service-menu li a{min-height:185px;}
.service-menu li a img{width:auto;}
.service-menu li a{padding:0 10px 0px 10px;}
.doc-search-box{margin:15px 0;padding:15px 0;border-top:1px solid #CCC;border-bottom:1px solid #CCC;}
.service-menu-container{margin:30px 0;}
.service-panel-result:before{display:none;}
.service-request-title-container{padding:10px 0;}
.search-service-container .search-service-content{padding:0;}
.search-service-container .search-service-content .search-service-title{margin-top:10px;}
.search-service-content .contact-box{margin:10px 0;}
.search-service-container .search-service-content{border:none;}
.panel-service-container .msg-check-registration{margin:10px 0;}
.panel-service-container{margin:0;}
.panel-service-container .panel-service .form-service .form-tab-header1{margin:15px 0;}
.panel-service-container .panel-service .form-service .form-tab-header{margin:0 0 10px 0;}
.service-dropdown ul .sub{left:0;position:relative;width:100%;}
.panel-service-container .panel-service{padding:10px 15px;margin-bottom:30px;}
.panel-service-container .text-required{margin:10px 0;}
.panel-service-container .panel-service .panel-service-left{border-right:none;}
.warranty-content-container h3 span{display:block;}
.warranty-content .header{margin:10px 0;}
.warranty-content-container .warranty-content-left{border-right:none;border-bottom:none;margin-bottom:15px;}
.warranty-content-container .warranty-content.bod-right{border-right:none;}
.warranty-content .header .no{display:block;float:left;margin-right:5px;padding:0 8px;}
.error-form-container{padding:35px 0 35px 0;}
.error-form-container .error-form-right{margin-top:20px;}
.error-howtocheck-container .header{text-align:left;padding:0 15px;}
.error-howtocheck-container .header .sub{font-size:20px;}
.error-howtocheck-container .content{margin-bottom:30px;}
.error-form-container .error-form-right{border:1px solid #d7d7d7;min-height:0;}
.reference-sub-title-container{padding:0 0 5px 0;margin:20px 0;}
.reference-sub-title-container p{margin:0;}
.reference-type-container .reference-type-list li{padding:0;}
.reference-type-list li a{padding:0;height:125px;}
.reference-content-container .ref-place-row .ref-place-box{padding:0 20px;}
.reference-content-container .ref-place-row .ref-place-box img{width:100%;height:400px;}
#modal{width:90%;left:30%;}
.modal-box{padding:30px 10px 10px 10px;}
#modal .btn-close{top:0px;right:-10px;}
#modal .modal-box .modal-box-title .modal-box-title-msg h2{font-size:15px;}
#modal .modal-box .modal-box-title .modal-box-title-msg span{font-size:13px;}
#modal .modal-box .modal-box-title{margin-bottom:40px;}
#modal .modal-outline-box h4{font-size:15px;}
.about-tab-list{padding:0;list-style:none;float:left;width:100%;position:relative;height:60px;overflow:hidden;z-index:1;}
.about-tab-list.on{overflow:visible;}
.about-tab-list li{width:100%;display:block;float:left;padding-bottom:1px;text-align:left;background:#FFF;}
.about-tab-list li i{float:left;margin:0;}
.about-tab-list li span{float:left;padding-top:25px;}
.about-tab-list li a{float:left;width:100%;background:#ccc;height:auto;}
.about-tab-list li a:after{font-family:"FontAwesome";content:"\f107";font-size:2em;position:absolute;right:0;margin:20px;}
.about-tab-list li:first-child{}
.about-tab-list li:not(:first-child){}
.about-title-text{padding-top:110px;margin:0;}
.about-top-link-container{position:absolute;top:79px;}
.logged-in .about-top-link-container{position:absolute;top:85px;}
.about-top-link{text-align:left;}
.daikin-board-name{text-align:right;line-height:15px;font-weight:bold;}
img.img-daikin-board{}
.daikin-board-name.chairman{line-height:18px;}
.daikin-board-name.chairman .signature{width:50%}
.chairman-container .chairman-content{background:none;padding:0;min-height:auto;}
.servicecenter-container h4{margin:0;}
.daikingroup-container .daikingroup-head{text-align:center;padding:0 50px;}
.daikingroup-container .daikingroup li{display:block;width:100%;float:none;padding:0 40px;}
.servicecenter-container .servicecenter-list li{display:block;width:100%;float:none;padding-left:25px;margin-bottom:15px;min-height:auto;}
.history-box .year{margin-bottom:5px;}
.aboutcsr-contentbox .content-left{width:100%;float:none;}
.aboutcsr-contentbox .content-left .thumb{width:100%;height:auto;float:none;}
.history-timeline::before{top:0;left:0;margin-left:15px;}
.history-timeline > li:after{right:0;margin-left:6px;}
.history-timeline > li{width:90%;float:left;margin-bottom:20px;padding-left:35px;padding-top:10px;}
.history-timeline > li:after{left:0;top:0;margin-left:6px;}
.history-timeline > li img{float:none;width:250px;height:auto;}
.history-box p{float:left;width:100%;text-align:left;padding:5px 10px 5px 0;line-height:18px;}
.aboutcsr-contentbox .content-left{width:100%;float:none;}
.aboutcsr-contentbox .content-right{width:100%;float:none;}
.aboutjob-title-container{padding:10px 0 10px 0}
.employee-container{background:#FAFAFA;margin-top:15px;}
.employee-container h2{text-align:center;font-size:20px;margin:5px 0;}
.interview-box{margin:0;}
.interview-box .thumb{float:none;width:100%;}
.interview-box .detail{float:none;width:100%;}
.interview-box .detail .employee-name{padding:15px 30px;background:#000;position:relative;width:100%;}
.interview-box .detail .employee-name:before{border-color:transparent;border-top:solid transparent;border-right:solid transparent;border-bottom:solid black;border-width:10px;left:25px;top:-19px;}
.interview-box .detail .message{position:relative;top:0;left:0;width:100%;margin:20px 0;line-height:30px;}
.jobdetail-box .jobdetail-content{padding:20px 10px;}
.jobdetail-box .jobdetail-content .title{text-align:center;}
.job-benefit .benefit-list li{min-height:40px;}
.job-container h3{text-align:center;}
.jobdetail-box .jobdetail-content .title .amount{display:block;}
.job-box .job-benefit{padding:15px 0;}
.job-benefit .benefit-list li .text-gray{display:inline;}
.job-box .job-benefit .header{font-family:'thaisans_neue_ultltregular', Tahoma, Helvetica, Helvetica, sans-serif;font-size:18px;}
.suspect-tab div{padding:15px;}
.con-ads{margin-bottom:30px;}
.commercial-box{float:none;}
.commercial-box .thumb-box img{width:100%;}
.modalContent .titleContainer h3{margin:10px 0 0 0;}
.modalContent .detailContainer p{margin:10px 0;text-align:justify;}
.slider-container.discover, .slider-container.home-discover{height:300px;}
.benefit-stories-container .benefit-stories{padding:45px 25px;}
.glance-list > li{padding:0;}
.glance-main-container{background-position:100% 100%;background-size:cover;}
.slider-container.discover.benefits{background-image:url('../images/discover/benefit_banner-1_mob.jpg')!important;}
.slider-container.discover.inverter{background-image:url('../images/discover/inv_banner-1_mob.jpg')!important;}
.slider-container.discover.heat-pump{background-image:url('../images/discover/hp_banner-1_mob.jpg')!important;}
.dc-section-container .our-stories .dc-section-box{margin-bottom:20px;}
.heat-pump-left{border-right:none;padding-right:15px;}
.heat-pump-right{padding-left:15px;}
.heat-pump .btn-dc-more{margin:0 auto;display:block;}
.dc-section-container .dc-section-box{margin-bottom:0p;}
.benefit-stories-container{padding-bottom:30px;}
.what-inverter-box{padding-top:0;}
.btn-dc-more.inverter{margin:0 auto;display:block;}
.jp-sceneArea .scene-bg{width:100%;height:500px;}
.scene-bg.content-feature{height:300px;width:100%;}
.jp-sceneArea .scene-content .white-panel{padding:25px 20px;}
.jp-sceneArea .scene-content .scene6-left .middle-text{position:relative;transform:translate(-50%,0);-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);}
#scene_1 .scene-content .middle-text{transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);}
#scene_2 .content-feature, #scene_4 .content-feature{height:300px;}
#scene_4 .scene4-box{width:auto;}
#scene_4 .scene4-left > .box{border:none;}
#scene_8 .scene-bg{height:320px;}
#Indicator{display:none;}
.aynSliderBox .aynSlide_2{min-height:230px;}
.aynSliderBox .aynSlide_3{min-height:330px;}
.aynSliderBox .aynSlide_5{min-height:215px;}
.aynSliderBox .aynSlide_6{min-height:150px;}
#ayn-navi{top:55px;left:0;}
#ayn-navi li:nth-child(n+2){transition:none;-ms-transition:none;-webkit-transition:none;visibility:hidden;}
#ayn-navi li:nth-child(n+2):hover{background:#00a1e4;width:40px;}
#sec_1 .container{height:400px;}
#sec_2 .container, #sec_3 .container, #sec_4 .container, #sec_5 .container, #sec_6 .container{height:600px;}
#sec_4 .container{height:780px;}
#sec_7 .container{height:700px;}
#sec_8 .container{height:450px;}
.aynContent h3{line-height:30px;font-size:20px;}
.aynContent p{font-size:15px;}
.aynSliderBox{width:300px;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);margin:0;}
#sec_1{height:500px;}
#sec_1 .aynContent{width:100%;}
#sec_2 .aynContent{margin-bottom:30px;}
.sec_2_item_1 img{width:100%;}
.sec_2-item_1_content{position:absolute;top:70px;left:70px;}
.sec_2-item_1_content .deg, .sec_2-item_4_content .deg, .sec_2-item_5_content .deg{font-size:3em;margin-bottom:20px;}
.sec_2-item_1_content span, .sec_2-item_4_content span, .sec_2-item_5_content span{display:block;color:#FFF;font-size:20px;}
.sec_2-item_4_content{position:absolute;top:75px;left:85px;}
.sec_2-item_5_content{position:absolute;top:45px;left:75px;}
#sec_3 .aynContent{margin-bottom:30px;}
#sec_3 img.building{width:100%;}
#sec_3 img.building.middle{top:50%;transform:translateY(50%);-moz-transform:translateY(50%);-webkit-transform:translateY(50%);-ms-transform:translateY(50%);}
#sec_4 .aynContent{width:100%;}
#sec_4 .aynContent img{width:100%;}
#sec_4 .aynContent p{margin:15px 0 10px 0;}
#sec_5 .aynContent{margin-bottom:30px;}
#sec_5 .sec_5_item_1 img{width:100%}
#sec_6 .aynContent{margin-bottom:30px;}
#sec_6 .sec_6-item_1_content-1{position:absolute;top:40px;left:15px;}
#sec_6 .sec_6-item_1_content-1 h4, #sec_6 .sec_6-item_2_content-1 h4{font-size:18px;}
#sec_6 .sec_6_item_1 p{font-size:9px;line-height:13px;}
#sec_6 .sec_6-item_1_content-2{font-size:14px;right:5px;top:65px;}
#sec_6 .sec_6_item_2 p{line-height:13px;font-size:8px;}
#sec_6 .sec_6-item_2_content-1{position:absolute;right:10px;top:40px;}
#sec_6 .sec_6-item_2_content-2{font-size:14px;left:10px;top:55px;}
#sec_7 .aynContent{width:100%;}
#sec_7 .aynContent img{width:100%;}
#sec_8 .aynContent{width:100%;}
.section .scene-next-container{position:relative;bottom:-20px;}
.custom-navigation .flex-prev, .custom-navigation .flex-next{display:none;}
.slider-container.plaza{height:300px;}
.sol-section{padding-bottom:0;}
.sol-box{margin-bottom:30px;}
.slider-container.sol-sec2{background-position:40%;}
.sol-sec3-container.sub{padding-top:0;}
.sol-sec3-container .sec3-right{height:350px;}
.sol-sec3-container .sec3-right .sec3-right-content{background:#EBEBEB;width:100%;padding:10px 0;position:inherit;top:0;left:0;transform:none;-moz-transform:none;-webkit-transform:none;-ms-transform:none;}
.sol-sec3-container .sec3-right .sec3-right-content p{padding:0 20px;}
.sol-sec3-container .sec3-right{background:#EBEBEB;height:auto;}
.slider-container.sol-sec4{background-position:10%;}
.sol-sec4-container .container{padding:0;}
.sol-sec4-container .col-md-6{padding:0;}
.sol-sec4-container .col-md-6 .sol-box{margin-bottom:0;}
.sol-sec4-container .sec4-box .box{padding:2em 1em;}
.sol-sec4-container .row{margin:0;}
.sol-section.bottom .sol-title-container{margin-bottom:90px;}
.page-search #frm-search #txt-main-search{height:40px;}
.search-panel{padding:20px 15px;margin:0;}
.search-panel-container .search-panel-box{padding:0;}
#frm-search .search-box .search-text-box{}
.search-panel-container .search-panel-box h3{margin:0;font-family:'thaisans_neue_ultltregular', Tahoma, Helvetica, sans-serif;color:#959595;font-size:23px;}
#frm-search button[type=submit]{padding:0px 20px;height:40px;font-family:'thaisans_neue_ultltregular', Tahoma, Helvetica, sans-serif;}
#frm-search .search-box #btn-search-expandfilter{padding:0 10px;height:40px;}
#frm-search .filter-list{padding-left:0!important;}
#frm-search .filter-list label{font-size:13px!important;}
#frm-search .search-filter{padding-bottom:0;border-top:1px solid #CCC;margin-top:20px;}
#frm-search .search-filter div[class^="col-"]{padding:0;}
.result-box{margin:0;padding:15px 0;}
.result-box:nth-child(n+6){display:none;}
.result-box .detail-box .detail{line-height:18px!important;}
.search-result-tab .search-result-panel{margin:10px 0;}
.footer-container .footer-mid{padding:10px 0;}
.footer-container .footer-mid p{margin:0;}
.footer-last .footer-last-left{position:relative;margin-top:90px;}
.footer-last .footer-last-left ul{text-align:center;}
.footer-last .footer-last-left ul li{display:block;width:100%;margin:10px 0;}
.footer-last .footer-last-left p{font-family:'Tahoma', Helvetica;font-size:10px;text-align:center;margin:20px 0 0 0;}
.footer-last .footer-last-warp{position:relative;}
.footer-last .footer-last-left .btn-dealer-search{width:100%;}
.footer-container .footer-last-right{text-align:left;padding:0 15px;position:absolute;top:0;width:100%;}
.footer-container .footer-last-right .title{font-size:1.25em;}
.footer-last-right .subscribe-box{width:100%;}
.coll-line{width:auto;}
.footer-last-right .subscribe-box .subscribe-text-box{width:100%;}
.subscribe-box .subscribe-text-box input[type=text]{width:100%;}
.footer-last-right .subscribe-box{margin-right:0;}
.row-authorized{margin-left:10px !important;}
}
@media only screen and (max-width:767px) and (orientation:landscape){.service-container{margin-bottom:0;}
.service-container .service{width:33.33333333%!important;}
.service-container .service a div span{margin:20px;font-size:10px;}
.custom-controls-container .flex-control-nav{bottom:-10px;}
#sec_1 .container{height:300px}
#sec_2 .container, #sec_3 .container, #sec_5 .container, #sec_6 .container{height:480px;}
#sec_4 .container{height:1000px;}
#sec_8 .container{height:450px;}
#sec_7 .aynContent img{width:70%;}
.top-doc .right{float:right;}
}
@media only screen and (min-width:768px) and (max-width:991px){.row-sm-height{display:table;table-layout:fixed;height:100%;width:100%;}
.col-sm-height{display:table-cell;float:none;height:100%;}
.col-sm-top{vertical-align:top;}
.col-sm-middle{vertical-align:middle;}
.col-sm-bottom{vertical-align:bottom;}
.navbar-daikin > .container{padding-right:0;}
.navbar-header{width:100%;}
.navbar-toggle{display:block;}
.navbar-daikin .navbar-toggle{margin-right:0;border-bottom:none;}
#search-collapse .main-search-panel #btn-expandfilter .fa{font-size:14px;}
.page-wrapper{padding-top:60px;}
.training-container{background:url("../images/bg_training-tb.jpg") no-repeat center #2BA8DB;background-size:cover;}
.tvc-monitor-container .monitor-box{height:400px;}
.monitor-box .banner-box span{font-size:3em;}
.knowledge-container .content{background:url("../images/img-pichon.png") no-repeat left top;padding-left:210px;min-height:240px;text-align:left;}
.knowledge-container .btn-view_more{width:auto;}
.knowledge-container .content img{display:none;}
.flexslider-shop .flex-direction-nav a{width:auto;}
.sub-pro-list .thumb img.product{width:100%;height:auto;}
.top-doc .right{float:none;}
.about-tab-list li a{height:100px;}
.chairman-content .daikin-board-name{margin-bottom:30px;}
.daikingroup-container .daikingroup li{display:inline-block;width:50%;float:none;padding:0;}
.servicecenter-container .servicecenter-list li{display:inline-block;width:50%;float:left;padding-left:25px;margin-bottom:15px;min-height:auto;}
.daikingroup-container .daikingroup li{display:inline-block;width:20%;float:none;margin-right:-6px;padding:5px;vertical-align:top;}
.daikingroup-container .daikingroup li:first-child{padding-left:0;}
.history-timeline{float:left;overflow:initial;padding-left:15px;}
.history-timeline > li{width:100%;float:left;padding-left:20px;}
.history-timeline > li .history-box{float:left;padding-top:10px;}
.history-timeline > li:after{left:-15px;}
.history-timeline > li img{width:300px;height:auto;float:left;}
.history-box p{padding:0 10px;width:350px;float:left;}
.history-box .year{margin-bottom:5px;}
.service-menu li a img{width:auto;}
.service-menu li span{font-size:14px;}
.doc-search-box label{width:35%;}
.doc-search-box .doc-search{width:65%;}
.reference-content-container .ref-place-row .ref-place-box img{height:400px;}
.border-right-gd{border-right:none!important;}
.border-left-gd{padding:30px!important;}
.btn-spl-left, .btn-spl-right{margin:5px;padding:0 10px;}
.ayn-sceneArea .aynContent, #sec_2 .aynContent, #sec_3 .aynContent, #sec_5 .aynContent{top:0;left:0;-webkit-transform:none;-ms-transform:none;transform:none;}
#sec_2 .sec_2_item_1 img{width:auto;}
.jp-sceneArea .scene-bg{height:auto;}
#scene_2 .content-feature{height:auto;}
#scene_6 .scene6-box{width:100%;}
#ayn-container .section .benefit-stories-container{padding-top:100px;}
.search-panel{padding:15px 20px 20px 20px}
.search-panel h3{margin-top:0;}
.sol-sec3-container .col-sm-12{height:560px;overflow:hidden;}
.sol-sec3-container .sec3-right{background-size:100% 100%;background-repeat:no-repeat;}
.sol-sec3-container .sec3-right-content{left:48%;top:45%;}
.coll-line{width:auto;}
.btn-totop{padding:0px 10px;font-size:3em;width:100px;}
}
@media only screen and (min-width:600px) and (max-width:758px){.tvc-monitor-container .monitor-box{height:250px;}
.service-container{padding:0 10px;margin-bottom:0;}
.service-list .col-sm-4{width:33.33333333%!important;padding:0 5px;display:inline-block;float:none;margin-right:-5px;}
.history-timeline > li .history-box{float:left;padding-top:10px;}
.history-timeline > li img{width:250px;height:auto;float:left;}
.history-box p{padding:0 10px;width:250px;float:left;}
.activities-promotion-list-container .row .col-sm-6, .know-promotion-list-container .row .col-sm-6{width:50%;}
.activities-promotion-list-box .desc, .know-promotion-list-box .desc{margin-bottom:18px;}
.ac-block{height:180px;overflow:hidden;}
.ref-place-row .col-sm-6{width:50%;}
.reference-content-container .ref-place-row .ref-place-box img{height:300px;}
.sub-pro-list .col-sm-6{width:50%;}
.product-tab-sub a{padding:0 10px;margin:0;}
.pd-list-slide ul > li.col-sm-6{width:50%;}
.top-doc .right{float:right;}
#ayn-container .section{height:800px!important;}
#sec_4 .aynContent.col-sm-6{width:50%!important;float:left;}
#sec_7 .aynContent .container img{width:auto;}
#ayn-container .section .benefit-stories-container{padding-top:100px;}
.sol-box h3{min-height:auto;}
}
@media only screen and (min-width:758px) and (max-width:1024px) and (orientation:portrait){.history-timeline > li:after{left:-10px;}
.glance-main-container{background-position:100% 100%;background-size:cover;}
.border-right-gd{box-shadow:none!important;border-bottom:1px solid #333!important;height:auto!important;}
.border-left-gd{height:auto!important;}
.sol-box h3{min-height:80px;}
}
@media only screen and (min-width:758px) and (max-width:1024px) and (orientation:landscape){.history-timeline > li:after{right:-36px!important;}
.history-timeline > li:nth-of-type(2n):after{left:-29px!important;}
.sol-sec3-container .row{margin:0;}
.sol-sec3-container .sec3-right{background-size:110% 100%;background-repeat:no-repeat;}
.sol-sec3-container .sec3-right-content{left:52%;top:45%;}
}